LALSIM-BURST(1)

NAME
lalsim-burst - manual page for lalsim-burst 6.0.0

DESCRIPTION
usage: /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_science_lalsimulation/lalsimulation/work/lalsimulation-6.0.0/bin/.libs/lalsim-burst [options] options: [default values in brackets]

-h, --help
    print this message and exit

-v, --verbose
    verbose output

-w WAVEFM, --waveform=WAVEFM
    the waveform to generate

-t DT, --duration=DT
    duration (seconds)

-f FREQ, --frequency=FREQ
    frequency (Hz)

-b BW, --bandwidth=BW
    bandwidth (Hz)

-q Q, --quality-factor=Q
    quality factor (dimensionless)

-e ECC, --eccentricity=ECC
    eccentricity 0<=ECC<=1 [0]

-p PHI, --phase=PHI
    phase (degrees) [0]

-A AMP, --amplitude=AMP
    amplitude (dimensionless or s^-1/3)

-H HRSS, --hrss=HRSS
    root-sum-squared amplitude (Hz^-1/2)

-F FLUENCE, --fluence=FLUENCE
    isotropic energy fluence (Msun c^2 pc^-2)

-R SRATE, --sample-rate=SRATE
    sample rate (Hz) [16384]

waveforms supported:

    `BLTWNB' - band-limited white-noise burst

    requires: duration, frequency, bandwidth, eccentricity, phase, fluence

    `StringCusp' - cosmic string cusp

    requires: amplitude, frequency

    `StringKink' - cosmic string kink

    requires: amplitude, frequency

    `StringKinkKink' - cosmic string kinkkink

    requires: amplitude

    `SineGaussian' - cosine- or sine-Gaussian

    requires: quality-factor, frequency, hrss, eccentricity, phase

    `Gaussian' - Gaussian

    requires: duration, hrss

    `Impulse' - delta-function impulse

    requires: amplitude